Skip to content
Permalink
Browse files

[FIXED JENKINS-11164] upgrade Apache Maven Wagon to 2.0

(cherry picked from commit ec29ce6)

Conflicts:

	maven-plugin/pom.xml
  • Loading branch information
olamy authored and vjuranek committed Feb 2, 2012
1 parent 5a9e7dd commit b7dc3aae37b0b5fd32603f5f5acb55bfb515b992
Showing with 6 additions and 2 deletions.
  1. +5 −1 licenseCompleter.groovy
  2. +1 −1 maven-plugin/pom.xml
@@ -96,7 +96,10 @@ complete {
}



match("nekohtml:xercesMinimal:1.9.6.2") {
if (dependency.licenses.isEmpty())
rewriteLicense([], apacheLicense)
}

//
// Choose from multi-licensed modules
@@ -105,4 +108,5 @@ complete {
match("*:jna-posix") {
accept("GNU Lesser General Public License Version 2.1")
}

}
@@ -46,7 +46,7 @@ THE SOFTWARE.
<maven.version>${mavenVersion}</maven.version>
<aetherVersion>1.11</aetherVersion>
<sisuInjectVersion>2.2.0</sisuInjectVersion>
<wagonVersion>1.0</wagonVersion>
<wagonVersion>2.0</wagonVersion>
<slf4jVersion>1.6.1</slf4jVersion> <!-- < 1.6.x version didn't specify the license (MIT) -->
</properties>

0 comments on commit b7dc3aa

Please sign in to comment.
You can’t perform that action at this time.